[Desktop Entry]
Name=GCompris-Memory soustractions seul
Name[fr]=GCompris-Memory soustractions seul
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-memory-math-minus
Icon=memory-math-minus
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=calcul;soustractions

LevelOneSuperSession=Mathématiques
LevelTwoSuperSession=Calcul
aptName=gcompris-qt

